[SM-Grimoire-Bugs] [Bug 14859] Fix making gamin-0.1.9 compile with glibc-2.8

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Nov 27 17:11:47 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14859


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |sandalle at sourcemage.org




--- Comment #2 from Eric Sandall <sandalle at sourcemage.org>  2008-11-27 16:11:47 ---
Just to clarify, was this tested against glibc 2.7, since the commit does this
fix for both 2.7 and 2.8?


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list